<?xml version="1.0" encoding="utf-8" ?> 
<cursor>
	<characters>
		<SpongeBob>
			<iconoffset>0,-92</iconoffset>
		</SpongeBob>
		<Patrick>
			<iconoffset>0,-119</iconoffset>
		</Patrick>	
		<SandyCheeks>
			<iconoffset>0,-93</iconoffset>
		</SandyCheeks>
		<Squidward>
			<iconoffset>0,-117</iconoffset>
		</Squidward>
		<Timmy>
			<iconoffset>0,-79</iconoffset>
		</Timmy>
		<JimmyNeutron>
			<iconoffset>0,-79</iconoffset>
		</JimmyNeutron>
		<AJ>
			<iconoffset>0,-67</iconoffset>
		</AJ>
		<Wanda>
			<iconoffset>0,-110</iconoffset>
		</Wanda>
		<Cosmo>
			<iconoffset>0,-118</iconoffset>
		</Cosmo>
		<Danny>
			<iconoffset>0,-116</iconoffset>
		</Danny>
		<ReggieRocket>
			<iconoffset>0,-121</iconoffset>
		</ReggieRocket>
		<Jenny>
			<iconoffset>0,-119</iconoffset>
		</Jenny>
		<TommyPickles>
			<iconoffset>0,-114</iconoffset>
		</TommyPickles>
		<JimmyNeutron>
			<iconoffset>0,-128</iconoffset>
		</JimmyNeutron>
		<CindyVortex>
			<iconoffset>0,-91</iconoffset>
		</CindyVortex>
		<Sheen>
			<iconoffset>0,-114</iconoffset>
		</Sheen>
		<Tak>
			<iconoffset>0,-103</iconoffset>
		</Tak>
		<Goddard>
			<iconoffset>0,-85</iconoffset>
		</Goddard>
	</characters>
</cursor>
